.link_muted {
    transition: color @duration @easing, border-bottom-color @duration @easing;
    color: @c-grey;
    border-bottom: 1px solid transparent;
    .link-area:hover &,
    &:visited:hover,
    &:hover {
        color: @c-link;
        border-bottom-color: @c-link;
    }
}
